Manjaro KDE Edition
   219

конфликт Nvidia драйвера

Привет всем, столкнулся с такой проблемой не могу заменить драайвер
Спойлер!
sudo mhwd -r pci video-hybrid-intel-nvidia-435xx-prime
> Removing video-hybrid-intel-nvidia-435xx-prime…
Sourcing /etc/mhwd-x86_64.conf
Has lib32 support: true
Sourcing /var/lib/mhwd/local/pci/video-hybrid-intel-nvidia-435xx-prime/MHWDCONFIG
Processing classid: 0300
Sourcing /var/lib/mhwd/scripts/include/0300
checking dependencies…
error: failed to prepare transaction (could not satisfy dependencies)
:: removing linux58-nvidia-435xx breaks dependency 'linux58-nvidia-435xx' required by linux-latest-nvidia-435xx
:: removing nvidia-435xx-utils breaks dependency 'nvidia-435xx-utils=435.21' required by linux54-rt-nvidia-435xx
Error: pacman failed!
Error: script failed!

и удалить ядро
Спойлер!
sudo mhwd-kernel -r linux58
error: failed to prepare transaction (could not satisfy dependencies)
:: removing linux58 breaks dependency 'linux58' required by linux-latest
:: removing linux58-nvidia-435xx breaks dependency 'linux58-nvidia-435xx' required by linux-latest-nvidia-435xx

При попытке устоновить другой драйвер
Спойлер!
Waiting for user input…
Starting
Error: config 'video-hybrid-intel-nvidia-440xx-prime' conflicts with config(s): video-hybrid-intel-nvidia-435xx-prime

перерыл кучу инфы ничего не выходит, не хотелось бы положить систему
спасибо

2 комментария

avatar
Памак удаляет
?
p5ql/epu q9300
0
avatar
спасибо, очевидное решение, как я сразу не догадался, прамучался несколько дней.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.